<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="world.respect.datalayer.db.opds.adapters.TestOpdsPublicationEntityAdapter" tests="1" skipped="0" failures="0" errors="0" timestamp="2025-12-31T08:34:53.984Z" hostname="devserver3" time="0.155">
  <properties/>
  <testcase name="givenConvertedToFromEntitiesWillBeEqual[jvm]" classname="world.respect.datalayer.db.opds.adapters.TestOpdsPublicationEntityAdapter" time="0.155"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
